<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Inputbestand</string>
<string id="104">Profiel</string>
<string id="105">Videokwaliteit</string>
<string id="106">Geluid</string>
<string id="107">Output grootte</string>
<string id="108">Auto</string>
<string id="109">Hoog</string>
<string id="110">Snel</string>
<string id="111">Stereo</string>
<string id="112">Bestand exporteren</string>
<string id="113">Bestand exporteren en verzenden</string>
<string id="114">Terug</string>
<string id="115">Start/Stop</string>
<string id="116">Login/Wachtwoord</string>
<string id="117">Titel</string>
<string id="118">Beschrijving</string>
<string id="119">Categorie</string>
<string id="120">Privacy</string>
<string id="121">Openbaar </string>
<string id="122">Verborgen </string>
<string id="123">Privé </string>
<string id="124">Uitvoer naam</string>
<string id="125">Exporteren</string>
<string id="126">Uploaden</string>
<string id="127">Export afgerond!</string>
<string id="128">Wilt u de export annuleren?</string>
<string id="129">Wilt u de upload annuleren?</string>
<string id="130">Upload afgerond</string>
<string id="131">Upload naar</string>
<string id="132">Upload bestand</string>
<string id="133">Export</string>
<string id="134">Login</string>
<string id="135">Normaal</string>
<string id="136">Open in webbrowser </string>
<string id="137">Bestandgrootte</string>
<string id="138">47,103,160,117</string>
<string id="139">Gebruikersnaam of wachtwoord is niet correct</string>
<string id="140">Upload is niet gelukt</string>
<string id="141">Exporteren is niet gelukt</string>
<string id="142">Verbinding met server mislukt</string>
<string id="143">Verder</string>
<string id="144">Verstreken tijd</string>
<string id="145">Resterende tijd</string>
<string id="146">Druk op de “Kopen” knop om Splash PRO EX Online aan te schaffen en ontvang de productsleutel voor productactivering. Als u al in het bezit van een geldige productsleutel bent druk dan op de “Activeren” knop.</string>
<string id="147">Export</string>
<string id="148">Upload alleen als:\nDe video minder dan % MB is en korter dan $ minuten.\nDe video is gemaakt door jou of je vrienden.</string>
<string id="149">Gebruiksvoorwaarden </string>
<string id="150">Vrienden van vrienden</string>
<string id="151">Alleen vrienden</string>
<string id="152">Bestand opslaan </string>
<string id="153">Weinig schijfruimte beschikbaar</string>
<string id="154">Vereist:</string>
<string id="155">Start</string>
<string id="156">Selecteer een invoerbestand om te exporteren</string>
<string id="157">Als je op 'START' klikt, geef je impliciet aan dat deze video de Servicevoorwaarden van YouTube niet schendt en dat je eigenaar bent van alle auteursrechten op deze video, of dat je gemachtigd bent om de video te uploaden. </string>
<string id="158">Servicevoorwaarden</string>
<string id="159">Upload</string>
<string id="160">Gebruik hardware acceleratie bij  decoderen van video</string>
<string id="161">Gebruik hardware acceleratie bij coderen van video</string>
<string id="162">Uitvoermap</string>
<string id="163">Druk op Start om het geselecteerde bestand te exporteren.</string>
</lang>